ftpquota(1)

NAME
ftpquota - Perl script for managing limit/tally files for mod_quotatab

SYNOPSIS
ftpquota [ options ]

DESCRIPTION
ftpquota is a Perl script designed to create and manage limits and tally files for the mod_quotatab + mod_quotatab_file module combination for proftpd.

Full documentation for ftpquota can be found at: http://www.proftpd.org/docs/utils/ftpquota.html

AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html

SEE ALSO
proftpd(8)

Full documentation on ProFTPD, including configuration and FAQs, is available at http://www.proftpd.org/

For help/support, try the ProFTPD mailing lists, detailed on http://www.proftpd.org/lists.html

Report bugs at http://bugs.proftpd.org/